Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226261 - Merge Review: perl-HTML-Tagset
Summary: Merge Review: perl-HTML-Tagset
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:35 UTC by Nobody's working on this, feel free to take it
Modified: 2009-02-26 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-26 23:40:01 UTC
jose.p.oliveira.oss: fedora-review+


Attachments (Terms of Use)
Specfile patch (deleted)
2007-02-03 22:50 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:35:53 UTC
Fedora Merge Review: perl-HTML-Tagset

http://cvs.fedora.redhat.com/viewcvs/devel/perl-HTML-Tagset/
Initial Owner: rnorwood@redhat.com

Comment 1 Jose Pedro Oliveira 2007-02-03 22:50:24 UTC
Created attachment 147287 [details]
Specfile patch

Robin,

The patch corrects a couple of minor issues:
 * corrects the previous changelog entry
 * changes the order of the find options
 * expands tabs to spaces

jpo

Comment 2 Jose Pedro Oliveira 2007-02-03 23:04:37 UTC
Robin,

Please also add perl(Test::Pod) to the build requirements:

----------
 BuildArch:      noarch
+BuildRequires:  perl(Test::Pod)
 Requires:       perl(:MODULE_COMPAT_%(eval "`%{__perl} -V:version`"; echo
$version))
----------

jpo

Comment 3 Robin Norwood 2007-02-04 21:30:11 UTC
Alright, changes have been made, new RPM built....Thanks, Jose, let me know how
it looks.

Comment 4 Jose Pedro Oliveira 2007-02-04 21:35:11 UTC
Robin,

Did the package build correctly with the Test::Pod build requirement?
(I'm not sure if the build system is able to pull packages from Extras.)

jpo

Comment 5 Robin Norwood 2007-02-04 21:37:11 UTC
Nope - it did not - I spoke to soon in comment #3

I've gotta go catch a plane - I'll look at it monday.

Thanks again for the review.

Comment 6 Jose Pedro Oliveira 2007-02-04 21:45:47 UTC
(In reply to comment #5)
> Nope - it did not - I spoke to soon in comment #3

:(
 
> I've gotta go catch a plane - I'll look at it monday.

Boa viagem!
;)



Comment 7 Robin Norwood 2007-02-05 16:24:23 UTC
ok - now perl-HTML-Tagset-3.10-5.fc7 should be good to go.  How about we fight
about getting perl-Test-Pod into the buildroots *after* the core/extras
consolidation?

Thanks,

-RN

(And it was a good trip for me, thanks.  My luggage is a little late, but at
least I got home.)

Comment 8 Robin Norwood 2007-02-18 03:10:35 UTC
Hey Jose - when you get a chance, please give the new perl-HTML-Tagset a looksee
and approve it if it looks good.

Comment 9 Jose Pedro Oliveira 2007-02-18 15:39:49 UTC
Sorry for the omission.
Package approved.

jpo

Comment 10 Chris Weyl 2009-02-26 23:40:01 UTC
Closing... (merge review with fedora-review+)


Note You need to log in before you can comment on or make changes to this bug.